Imagick::getImageTicksPerSecond
Imagick::getImageType
Imagick
PHP Manual

# Imagick::getImageTotalInkDensity

(PECL imagick 2.0.0)

Imagick::getImageTotalInkDensity — Gets the image total ink density

### Description

float Imagick::getImageTotalInkDensity ( void )

Gets the image total ink density.

### Return Values

Returns the image total ink density of the image. Throw an ImagickException on error.

Imagick::getImageTicksPerSecond
Imagick::getImageType
Imagick
PHP Manual